﻿.prodline {
	padding: 5px 0px;
	background: url(../images/line1.png) bottom no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.prodline .prodname {
	padding: 0 0 0 15px;
	background: url(../images/bullet2.png) 0px 2px no-repeat;
	float: left;
	line-height: 100%;
}
.prodline .prodprice {
	float: right;
	line-height: 100%;
}
.boxembedboxbuy .nodis {
	display: none;
}
.fullpricepl.nodis {
	text-decoration: line-through;
	font-size: 85%;
}
.nodis {
	color: #121212;
	font-weight: 100;
}
.boxembedboxbuy .discountpricepl, .discountpricepl {
	color: red;
}
.rc_content_t1 .awards-ul {
	margin: 0px;
	padding: 0px;
	overflow: auto;
}
#sidebar .awards-tab {
	overflow: hidden;
	position: relative;
	height: 42px;
	width: 42px;
	float: left;
	margin: 2px;
}
.awards-tab img {
	position: relative;
	width: 42px;
	height: 84px;
	top: 0px;
	top: -42px;
}
.awards-tab-on img {
	top: 0px;
}
.awards-disp {
	display: none;
}
.awards-show {
	display: block;
}
.awards-title {
	padding-top: 15px;
}
.awards-title h2 {
	font-size: 16px;
	color: #77B800;
	border: 0;
	font-weight: normal;
	/*font-weight: 600;*/
	margin: 0;
}
.awards-title h4 {
	font-size: 11px;
	color: #77B800; /*color: #0075BA;*/;
	/*font-weight: bold;*/
	font-weight: normal;
}
.awards-text {
	/*text-align: justify;*/
	font-style: italic;
}
.awards-thumb {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	float: left;
	position: relative;
}
.relatedBlogPosts ul {
	list-style-type: none;
}
.relatedBlogPosts {
	line-height: 15px;
}
.relatedBlogPosts h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
}
}
.relatedBlogPosts h4 {
	margin-bottom: 15px;
}
.relatedBlogPosts a {
	color: #333;
}
#sidebar .with-excerpt {
	list-style: none;
	margin: 0 0 10px 0;
}
#sidebar .with-excerpt li {
	margin-left: 0;
}
#sidebar .with-excerpt a {
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
}
.rc_content_t1 hr {
	border: 0px;
	padding: 0;
	background: none;
	border-top: 1px solid #DFDFDF;
}
.rc_content_t1 ul.kbbox-ul {
	margin: 0px;
	padding: 0px;
}
.kbbox-tab {
	overflow: hidden;
	position: relative;
	float: left;
	margin: 2px;
	font-size: 14px; /*font-weight: bold;*/;
	cursor: pointer;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #77B800;
}
.kbbox-tab-on {
	background: none;
	/*color: #4A4A4C;*/
}
.kbbox-disp {
	display: none;
}
.kbbox-show {
	display: block;
}
.rc_content_t1 ul {
	margin: 5px 0 5px 25px;
	list-style-image: url(../images/bullet2.png);
}
.rc_content_t1 ul li {
	margin: 5px 0;
}
.gss-newsletter {
	float: left;
	width: 308px;
	margin: 0 15px 0 0;
	background: #E6E5E3;
	padding: 15px 0 12px 12px;
}
.gss-newsletter label {
	width: 100px;
	display: block;
	padding: 0 0 10px 0;
	float: left;
}
.gss-newsletter .submit {
	clear: left;
	display: block;
	border: 0px;
	margin-left: 100px;
	width: 90px;
	font-weight: 700;
	padding: 0 0 2px 0;
	color: white;
	line-height: 22px;
	font-size: 14px;
	height: 22px;
}
.gss-newsletter input {
	background: white;
	color: #1A1A1A;
	font: normal normal 12px/16px Helvetica,Arial,Verdana,sans-serif;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
	padding: 2px;
	border: 1px solid #C5C7BE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 194px;
	margin: 1px;
}
.gss-newsletter .error_list {

	color: red;
	float: left;
	list-style: none;
}
.gss-social {
	border-left: 1px solid #bbb;
	padding: 0 0 0 5px;
	float: left;
}
.gss-social p {
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
}
.gss-twitter, .gss-facebook, .gss-youtube, .gss-google, .gss-rss {
	float: left;
	display: block;
	width: 56px;
	height: 56px;
	margin: 8px 0 0 10px;
}
.gss-twitter {
	background: url(../images/twitter.png) no-repeat;
}
.gss-facebook {
	background: url(../images/facebook.png) no-repeat;
}
.gss-youtube {
	background: url(../images/youtube.png) no-repeat;
}
.gss-google {
	background: url(../images/google.png) no-repeat;
}
.gss-rss {
	background: url(../images/rss.png) no-repeat;
}
.gss-twitter span, .gss-facebook span, .gss-youtube span, .gss-google span, .gss-rss span {
	display: none;
}
.boxembedboxgss label {
	display: none;
}
.boxembedboxgss .gss-newsletter {
	width: auto;
	background: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.boxembedboxgss p.follow {
	color: #888;
	text-shadow: 1px 1px 1px white !important;
	font-size: 16px;
}
.boxembedboxgss .gss-twitter, .boxembedboxgss .gss-facebook, .boxembedboxgss .gss-youtube, .boxembedboxgss .gss-google, .boxembedboxgss .gss-rss {
	width: 32px;
	height: 32px;
	margin: 0px 10px 8px 0px;
}
.boxembedboxgss .gss-twitter {
	background: url(../images/s/twitter.png) no-repeat;
}
.boxembedboxgss .gss-facebook {
	background: url(../images/s/facebook.png) no-repeat;
}
.boxembedboxgss .gss-youtube {
	background: url(../images/s/youtube.png) no-repeat;
}
.boxembedboxgss .gss-google {
	background: url(../images/s/google.png) no-repeat;
}
.boxembedboxgss .gss-rss {
	background: url(../images/s/rss.png) no-repeat;
}
.boxembedboxgss .gss-newsletter .submit {
	margin: 0 0 0 55px;
}
.boxembedboxgss .gss-newsletter input[type=text] {
	margin: 0 0 10px 0;
}
.btnb {
	display: block;
	width: 258px;
	height: 79px;
	background-position: 0px top;
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
}
.btnb span {
	display: none;
}
a.btnb:hover {
	background-position: 0px bottom;
}
.cssbtn-buy {
	background-image: url(../imagesthemes/btn-buy.png);
}
.cssbtn-download {
	background-image: url(../imagesthemes/btn-dl.png);
}
.cssbtn-downloadnow {
	background-image: url(../imagesthemes/btn-dlnow.png);
}

#prodList {
	margin-bottom: 30px;
}
#prodList .line, #prodList .imgbox, #prodList .desc, #prodList .links {
	float: left;
}
.sectionheader {
	margin-top: 30px;
}
#prodList .imgbox {
	width: 120px;
	margin-top: 10px;
}
#prodList .desc {
	width: 420px;
}
#prodList .links {
	padding: 40px 0 0 20px;
	width: 140px;
}
#prodList .links ul {
	margin-left: 0;
}
#prodList h3 {
	border-bottom: 1px dotted #999;
	margin: 5px 45px 5px 0px;
	padding: 5px 0;
}
#prodList h3 a {
	font-size: 16px;
}
#prodList .lid {
	margin-left: 5px;
	padding-left: 12px;
	margin-right: 10px;
	clear: both;
	float: left;
	line-height: 20px;
}
.element {
	padding: 10px 0;
	margin: 15px 0;
	border-top: 1px solid #E6E6E6;
}
.element h2 {
	color: #0075BA;
	font-size: 14px;
	margin: 0;
}
.soft {
	color: #888;
	font-size: 12px;
	padding: 15px 0;
}
.download {
	width: 180px;
	margin: 0 20px 0 0;
	border-right: 1px solid #E6E6E6;
	padding: 10px 10px 0 0;
}
.download p {
	color: #888;
	font-size: 10px;
}
.extras {
	padding: 20px 10px 20px 0;
	width: 120px;
}
.extras a {
	display: block;
	font-weight: 400;
	font-size: 12px;
	background: transparent url(imagesthemes/file.gif) 0 3px no-repeat;
	padding-left: 15px;
}
textarea{
	resize:none;
}